﻿
#rotator, #rotator ul, #rotator li, #rotator img {
	margin: 0;
	padding: 0;

}
div#rotator {
	position:relative;
	height:407px;
	max-height: 407px;
	min-height: 407px;
	overflow: hidden;
	background: transparent;
	z-index: 950;
	width: 960px;
	padding-left: 0;
	top: -72px;

}
div#rotator ul li {
	position:absolute;
	list-style: none;
}
div#rotator ul li img {
	background: transparent;
	text-align:center;
	width: 960px;
}
div#rotator ul li.show {

	z-index: 950;
}